## python3-colcon-test-result 0.3.8

=== debian/changelog ===
python3-colcon-test-result (0.3.8-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Tue, 01 Oct 2019 18:31:25 +0000
